Bug 707557 - gnome-desktop3-devel depends on gtk-doc unnecessarily
gnome-desktop3-devel depends on gtk-doc unnecessarily
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-desktop3 (Show other bugs)
16
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks: 604169
  Show dependency treegraph
 
Reported: 2011-05-25 07:57 EDT by Felipe Contreras
Modified: 2012-11-13 07:31 EST (History)
2 users (show)

See Also:
Fixed In Version: gnome-desktop3-3.6.2-1.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-13 07:31:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Felipe Contreras 2011-05-25 07:57:08 EDT
See the revised guidelines which mention specifically gtk-doc:
http://fedoraproject.org/wiki/PackagingGuidelines#File_and_Directory_Ownership

Or the tracking bug for more details.
Comment 1 Felipe Contreras 2011-11-16 12:00:45 EST
Still an issue on F16.
Comment 2 Kalev Lember 2012-11-13 07:31:13 EST
This is fixed in F18 gnome-desktop3 builds, thanks Felipe for the report!

Note You need to log in before you can comment on or make changes to this bug.